/* You can add global styles to this file, and also import other style files */
body {
    direction: rtl;
    overflow-x: hidden;
    color: #C51162 !important;
}

.section {
    text-align: right;
}

ul {
    list-style: none;
}

li {
    display: inline;
}

/* Custom, iPhone Retina */

@media only screen and (min-width : 320px) {
    .signature {
        width: 72px;
        height: 72px;
    }

    .large {
        font-size: 5vh;        
    }

    .medium {
        font-size: 3vh;        
    }

    p, label {
        font-size: 1vh !important;
    }

    .giphy {
        height: 6vh;
        width: 5vw;
    }
}

/* Extra Small Devices, Phones */

@media only screen and (min-width : 480px) {
    .signature {
        width: 72px;
        height: 72px;
    }

    .large {
        font-size: 5vh;        
    }

    .medium {
        font-size: 3vh;        
    }

    p, label {
        font-size: 1.5vh !important;
    }

    .giphy {
        height: 6vh;
        width: 5vw;
    }
}

/* Small Devices, Tablets */

@media only screen and (min-width : 768px) {
    .signature {
        width: 150px;
        height: 150px;
    }

    .large {
        font-size: 8vh;        
    }

    .medium {
        font-size: 4vh;        
    }

    p, label {
        font-size: 1.5vh !important;
    }

    .giphy {
        height: 7vh;
        width: 6vw;
    }
}

/* Medium Devices, Desktops */

@media only screen and (min-width : 992px) {
    .signature {
        width: 200px;
        height: 200px;
    }

    .large {
        font-size: 11vh;        
    }

    .medium {
        font-size: 4.5vh;        
    }

    p, label {
        font-size: 2.5vh !important;
    }
      
    .giphy {
        height: 10vh;
        width: 9vw;
    }
}

/* Large Devices, Wide Screens */

@media only screen and (min-width : 1200px) {
    .signature {
        width: 250px;
        height: 250px;
    }

    .large {
        font-size: 11vh;        
    }

    .medium {
        font-size: 4.5vh;        
    }

    p, label {
        font-size: 2.5vh !important;
    }

    .giphy {
        height: 10vh;
        width: 9vw;
    }
}